h2.me{margin:0 5px 0 0;padding:0;}
.dN{display:none;}
.mc_wid{width:944px;}
.rr_wid{width:744px;}
#bnrBot{padding:13px 0 25px 0;*padding-bottom:29px;}
.lr_wid{width:198px;}
.wotd_wrapper{position:relative;}
.ad_wrp{text-align:center;position:relative;height:90px;}
.con_wrp{position:relative;display:inline-block;}
.rr{float:left;position:relative;padding-top:15px;}
.hedr{width:944px;position:relative;border-bottom:1px solid #e4e4e4;height:29px;padding-top:10px;}
.wotd{font-family:georgia;font-size:20px;font-weight:bold;color:#000;}
.poll_block{position:relative;top:0;border-bottom:1px solid #e4e4e4;background-color:#f8f8f8;padding-left:13px;height:113px;}
.dyk,.prev{position:relative;top:0;font-family:Georgia Regular;font-size:16px;font-style:italic;color:#000;}
.tw,.prev_text{position:relative;top:0;font-family:Georgia;font-size:20px;color:#000;}
.yn{position:relative;top:13px;height:24px;width:124px;}
.yes,.no{display:block;height:24px;width:62px;border:0 none;position:absolute;top:0;}
.no{left:62px;}
.spr{position:relative;top:16px;line-height:17px;}
.pollresults,.pollresults:visited,.seeall,.seeall:visited{font-family:Arial;font-weight:bold;font-size:13px;text-decoration:none;color:#05b;}
.pollresults:hover,.seeall:hover{text-decoration:underline;}
.prev_wotd{position:relative;top:0;padding:0 13px 0 13px;border-top:1px solid #fff;border-bottom:1px solid #e4e4e4;background-color:#f8f8f8;}
.fl{float:left;}
.odo_header{position:relative;top:0;font-family:Arial;font-weight:bold;font-size:13px;color:#333;}
.sms{position:relative;top:0;font-family:Arial;font-weight:bold;font-size:13px;white-space:pre;color:#333;padding:7px 0 0 10px;}
.rates{position:relative;top:0;font-size:11px;font-style:italic;font-family:Arial;color:#666;padding-left:9px;}
.options_link,.options_link:visited{color:#05b;text-decoration:none;font-family:Arial;font-size:13px;padding:5px 10px;}
.options_link:hover{text-decoration:underline;}
.options{padding:1px 0 0 10px;width:198px;float:left;}
.defns{position:relative;top:0;}
.def{position:relative;display:block;padding-top:2px;}
.nbr{font-family:Verdana;font-weight:bold;font-size:13px;color:#7b7b7b;float:left;position:relative;padding-top:2px;width:15px;}
.defn{font-family:Verdana;font-size:13px;color:#333;margin-left:15px;position:relative;left:7px;width:688px;line-height:16px;padding-top:2px;}
.date{font-family:Arial;font-size:14px;color:#333;margin-left:10px;}
.see_box{background-color:#f8f8f8;border:1px solid #e4e4e4;position:relative;top:0;}
.see{padding:4px 0 6px 14px;}
.s_link,.s_link1,.s_link2,.s_link:visited,.s_link1:visited,.s_link2:visited{font-family:Arial;font-size:13px;color:#05b;text-decoration:none;}
.s_link{margin-right:3px;}
.s_link1{margin-left:6px;margin-right:3px;}
.s_link2{margin-left:6px;}
.s_link:hover,.s_link1:hover,.s_link2:hover{text-decoration:underline;}
.quotes{position:relative;top:0;}
.qts{padding-top:10px;font-family:Verdana;font-weight:bold;color:#333;font-size:13px;}
.ogn{font-family:Verdana;font-weight:bold;color:#333;font-size:13px;}
.quote,.origin{font-family:Verdana;color:#333;font-size:13px;}
.origin{padding-bottom:10px;}
.au_src{font-family:Verdana;font-style:italic;color:#666;font-size:13px;margin-left:14px;line-height:15px;}
.pw{background-color:#F8F8F8;padding:11px 12px 12px;border-bottom:1px solid #e4e4e4;}
.pr{font-family:georgia;font-style:italic;font-size:16px;color:#000;}
.wd{font-family:georgia;font-size:20px;color:#000;line-height:17px;}
.pws,.pa,.pa:visited,.sae{color:#05B;text-decoration:none;font-size:13px;font-family:Arial;}
.pa:hover{color:#05B;text-decoration:underline;font-size:13px;font-family:Arial;}
.sal{font-weight:bold;}
.sal:hover{text-decoration:underline;}
.pws{padding:11px 0 4px;}
.gwod{background-color:#EBF4F9;padding:10px 0 6px 7px;border:1px solid #fff;border-bottom:0 none;}
#btn_signUp{vertical-align:top;}
.emte{height:19px;padding:0;width:110px;float:left;}
.emf{padding:0;margin:0;line-height:0;}
.emw{font-family:georgia;font-size:20px;color:#000;white-space:pre;}
.emh{padding-top:12px;padding-bottom:4px;font-family:Arial;font-weight:bold;font-size:13px;color:#333;}
.email_div{position:relative;}
.odo{position:relative;padding:3px 0 9px 8px;background-color:#EBF4F9;border:1px solid #fff;border-top:0 none;top:0;}
#email_txt{width:114px;height:17px;border:none;}
.lr{width:200px;float:left;position:relative;}
.lri{border-color:#e4e4e4;border-width:1px;border-style:solid;border-top:none 0;}
.mt{margin:15px 0 0 15px;}
toolbar_v3{width:198px;}
.footer_translate{width:952px;left:0;top:29px;float:left;position:relative;border-top:3px solid #e5e5e5;}
#footer{padding-bottom:35px;}
.Orgn,.sub_lnks{position:relative;top:0;}
.pbyf{font:13px verdana;color:#999;margin-top:-4px;padding-bottom:10px;}
.sub_links{padding:6px 0 7px;}
.sub_links span{font:13px Arial;}
.sl,.sl:visited{color:#05b;font-family:Arial;font-size:13px;text-decoration:none;}
.sl:hover{text-decoration:underline;}
.show_spellpr{margin-left:0;padding-top:4px;}
.pos{font-style:italic;}
.qt{padding:2px 0 14px;}
.mh{min-height:305px;_height:305px;}
#permanentToolbar{display:block;height:81px;margin:0;padding:0;position:relative;}
.toolDesc{line-height:15px;position:relative;top:17px;}
#toolDesc1{color:#05B;font-family:Arial;font-size:16px;text-decoration:underline;}
.toolbarImage{line-height:0;position:relative;top:28px;}
.cont{width:712px;}
.pb{padding-bottom:12px;}
.lh16{line-height:16px;}
#speaker{margin:1px 0 0 0;}
#hw0{height:0;width:0;}
#pTlbr{padding:15px 0 11px;position:relative;border-top:3px solid #e4e4e4;}
#pTlbr img{border:none;}
.tlDs{line-height:15px;position:relative;top:17px;}
.tlDs a{color:#05B;font-family:Arial;font-size:1em;text-decoration:underline;}
.tlImg{position:relative;top:28px;line-height:0;}
.getIt{font-size:12px;color:#05B;font-family:arial;font-weight:bold;}
.getIt:hover{text-decoration:underline;}
.freeTb{color:#000;font-weight:bold;font-size:20px;font-family:Georgia;}
.textfontTb{font-size:20px;color:#01316B;font-family:georgia;padding:7px 10px 0 14px;}
.dicToolbar{font-size:16px;color:#01316B;font-family:georgia;line-height:19px;padding:0 10px 7px 14px;}
.seperate{border-top:1px solid #C7DEEF;border-bottom:1px solid #FFF;height:0;width:170px;margin-left:15px;}
.seperateTb{border-top:1px solid #C7DEEF;border-bottom:1px solid #FFF;height:0;width:170px;margin:-2px 0 2px 15px;}
.contentrightTB .description{color:#333;font-family:arial;font-size:12px;line-height:16px;padding-left:15px;padding-right:25px;}
.contentrightTB .getIt{color:#05b;}
.adsInsideResults_v3{background-color:#F9F9F9;border:1px solid #E4E4E4;clear:both;float:right;padding:10px;position:relative;z-index:1;}
.shths{width:712px;}
.hdrnts{color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;}
.dicTl #hotword{color:#000;font-family:Georgia;font-size:20px;}
#htwt{width:383px;z-index:1;}
.htw_a{background:transparent url('http://static.sfdict.com/en/i/dictionary/hotwording/arr.png');float:right;height:18px;margin-top:-14px;position:relative;right:61px;width:27px;}
.htw_t{background:transparent url('http://static.sfdict.com/en/i/dictionary/hotwording/top.png');height:9px;*width:383px;*margin-top:-4px;}
#hotword{position:relative;}
.htw_b{background:transparent url('http://static.sfdict.com/en/i/dictionary/hotwording/btm.png');height:9px;}
.htw_c{display:inline-block;background:transparent url('http://static.sfdict.com/en/i/dictionary/hotwording/bckgrnd.png');width:383px;padding-top:10px;}
.htw_p{background:transparent url('http://static.sfdict.com/en/i/dictionary/hotwording/promo.png') no-repeat left center;float:left;width:128px;height:102px;margin-left:18px;_margin-left:9px;}
.htw_tx{font:18px arial;font-weight:bold;color:#000;margin-top:-4px;}
.htw_d{font:13px arial;color:#000;line-height:18px;padding-top:9px;}
.htw_tc{margin-right:15px;padding-left:158px;_padding-left:156px;}
.htw_cl{background:transparent url('http://static.sfdict.com/en/i/dictionary/hotwording/close.png') no-repeat;float:right;height:28px;margin-top:16px;margin-bottom:10px;width:99px;cursor:pointer;}
#hotword{position:static;*position:relative;}
#fncyb{display:block;height:18px;width:30px;}
#nonfav{background:url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -673px -475px transparent;width:30px;height:18px;cursor:pointer;}
#nonfav,#fav{display:none;width:30px;height:19px;position:relative;top:5px;left:7px;z-index:5;margin-right:0;}
#fav{background:url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -673px -512px transparent;}
#popup{background-image:url('http://sp.ask.com/en/i/dictionary/favorites/favorite_button_box.png');background-repeat:no-repeat;background-color:transparent;display:none;height:55px;position:absolute;width:120px;z-index:101;}
#popup span{font:12px Arial;position:relative;top:31px;left:9px;}
#pfav{background:url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -673px -512px transparent;display:block;left:13px;*left:10px;position:relative;top:6px;height:19px;width:17px;z-index:1;}
.pS{font:12px Arial;position:relative;display:block;top:13px;left:10px;}
#popup a{font:12px Arial;color:#05B;text-decoration:underline;}
#fancybox-outer{background:none repeat scroll 0 0 transparent;}
.mobaudspk{background:url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -621px -541px;cursor:pointer;height:15px;width:17px;position:relative;display:inline-block;}
.mobaudspk:hover{background:url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -619px -510px;}